<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
 
                
            
                   
					       
include ABS_PATH.'/admin/header.php';	
?>


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			userid:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>



<script> 
$(document).ready(function()
{   
  
	
	    var URL = "<?php echo ROOTPATH; ?>";    
        $( "#userid" ).change(function() 
        {      
                   
                     
          $.ajax({	
                type: "POST",
                url: URL+"/ajax/validation.php",
                data: {userDatacheck:1,Data:$("#userid").val()},
                beforeSend: function(){ 
                },
                success: function(data)
                    {        
                        $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                    }
                });   
        });
        
         $( "#useridA" ).change(function() 
        {      
                
                     
          $.ajax({	
                type: "POST",
                url: URL+"/ajax/validation.php",
                data: {userDatacheck:1,Data:$("#useridA").val()},
                beforeSend: function(){ 
                },
                success: function(data)
                    {        
                        
                        $("#AvailbleIdA").html("<span style='color:green;'>"+data+" &#x2713</span>");
                    }
                });   
        });
 
 
}); 

</script>    

		 
		 <div class="col-md-10"> 
	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading"> 
								<div class="panel-title"> <h3> PAID USER LIST</h3></div>      
							</div>    
							
			  				<div class="panel-body">   
			  			 
		  				     	
	  				    <table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr> 
							
								<th>Sr</th>
								<th>User Name</th>  
								<th>UserID</th>   
								<th>Amount</th>  
								<th>Date</th>    
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  userid, Tdate ,amt  from  UI__WithDraw where status != 0 and  status != 'pending' and status!='PENDING' and  status!='2' order by id desc");  
                                    //$stmt->bindValue(':Ttime', $InTime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							          
							        $stmt=$conn->prepare("select  nm from   UI__Rgst where cuurentId=:cuurentId   ");  
                                    $stmt->bindValue(':cuurentId', $users->userid ,  PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $NM = $stmt->fetch(PDO::FETCH_OBJ);     
                                                                               
							?>
							<tr class="odd gradeX"   >
								<td><?php echo $sr++;?> </td>
								<td><?php echo $NM->nm;?>  </td>   
								<td><?php echo $users->userid;?></td>
								<td><?php echo $users->amt;?></td>
								<td><?php echo $users->Tdate;?>  </td>
							</tr>  
							<?php } ?>
						</tbody>
					</table>
					
					
					
				 
					 
					
					 
			  				</div>
			  			</div>
			  			
			  			
			  			
			  		 
						
			  		 
			  			
			  			
			  		 
			  			
						
			  			
	  				</div> 
	  			</div>    
	  		<!--  Page content -->
		  </div>
		  
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	
    unset($_SESSION['userpanadhar']);
?>    